---

# Dynamically include proper file based on OS and Version
- name: Configuring Debian Server (physical or virtual)
  include_tasks: "{{ ansible_distribution }}_{{ ansible_distribution_major_version }}.yml"
